# Uses of Class
org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.groups.impl.ThreeWayComparisonGroupProvider.ConflictsGroupImpl

Packages that use ThreeWayComparisonGroupProvider.ConflictsGroupImpl
Package
Description
org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.groups.impl

## Uses of ThreeWayComparisonGroupProvider.ConflictsGroupImpl in org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.groups.impl

Constructors in org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.groups.impl with parameters of type ThreeWayComparisonGroupProvider.ConflictsGroupImpl
Modifier
Constructor
Description
``
`ConflictNodeBuilder(Conflict conflict, ThreeWayComparisonGroupProvider.ConflictsGroupImpl group)`